All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::OpOutputToCvMat Class Reference

`#include <opOutputToCvMat.hpp>`

## Public Member Functions

cv::Mat | formatToCvMat (const Array< float > &outputData) const

## Member Function Documentation

cv::Mat op::OpOutputToCvMat::formatToCvMat | ( | const Array< float > & | outputData | ) | const

The documentation for this class was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/core/opOutputToCvMat.hpp